/* begin Page */
/* Created by Artisteer v3.1.0.55575 */

#artmain, table
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

.artpostcontent,
.artpostheadericons,
.artpostfootericons,
.artblockcontent-body,
ul.artvmenu a 
{
   text-align: left;
}

.artpostcontent,
.artpostcontent li,
.artpostcontent table,
.artpostcontent a,
.artpostcontent a:link,
.artpostcontent a:visited,
.artpostcontent a.visited,
.artpostcontent a:hover,
.artpostcontent a.hovered
{
   font-family: Arial, Helvetica, Sans-Serif;
}

.artpostcontent p
{
   margin: 12px 0;
}

.artpostcontent h1, .artpostcontent h1 a, .artpostcontent h1 a:link, .artpostcontent h1 a:visited, .artpostcontent h1 a:hover,
.artpostcontent h2, .artpostcontent h2 a, .artpostcontent h2 a:link, .artpostcontent h2 a:visited, .artpostcontent h2 a:hover,
.artpostcontent h3, .artpostcontent h3 a, .artpostcontent h3 a:link, .artpostcontent h3 a:visited, .artpostcontent h3 a:hover,
.artpostcontent h4, .artpostcontent h4 a, .artpostcontent h4 a:link, .artpostcontent h4 a:visited, .artpostcontent h4 a:hover,
.artpostcontent h5, .artpostcontent h5 a, .artpostcontent h5 a:link, .artpostcontent h5 a:visited, .artpostcontent h5 a:hover,
.artpostcontent h6, .artpostcontent h6 a, .artpostcontent h6 a:link, .artpostcontent h6 a:visited, .artpostcontent h6 a:hover,
.artblockheader .t, .artblockheader .t a, .artblockheader .t a:link, .artblockheader .t a:visited, .artblockheader .t a:hover,
.artvmenublockheader .t, .artvmenublockheader .t a, .artvmenublockheader .t a:link, .artvmenublockheader .t a:visited, .artvmenublockheader .t a:hover,
.artlogo-name, .artlogo-name a, .artlogo-name a:link, .artlogo-name a:visited, .artlogo-name a:hover,
.artlogo-text, .artlogo-text a, .artlogo-text a:link, .artlogo-text a:visited, .artlogo-text a:hover,
.artpostheader, .artpostheader a, .artpostheader a:link, .artpostheader a:visited, .artpostheader a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 22px;
   text-decoration: none;
}

.artpostcontent a
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #2B78A1;
}

.artpostcontent a:link
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   color: #2B78A1;
}

.artpostcontent a:visited, .artpostcontent a.visited
{
   color: #4D6E80;
}

.artpostcontent  a:hover, .artpostcontent a.hover
{
   text-decoration: underline;
   color: #09BDDC;
}

.artpostcontent h1
{
   color: #205A79;
   margin: 10px 0 0;
   font-size: 26px;
}

.artblockcontent h1
{
   margin: 10px 0 0;
   font-size: 26px;
}

.artpostcontent h1 a, .artpostcontent h1 a:link, .artpostcontent h1 a:hover, .artpostcontent h1 a:visited, .artblockcontent h1 a, .artblockcontent h1 a:link, .artblockcontent h1 a:hover, .artblockcontent h1 a:visited 
{
   font-size: 26px;
}

.artpostcontent h2
{
   color: #2B78A1;
   margin: 10px 0 0;
}

.artblockcontent h2
{
   margin: 10px 0 0;
}

.artpostcontent h3
{
   color: #31539B;
   margin: 10px 0 0;
   font-size: 18px;
}

.artblockcontent h3
{
   margin: 10px 0 0;
   font-size: 18px;
}

.artpostcontent h3 a, .artpostcontent h3 a:link, .artpostcontent h3 a:hover, .artpostcontent h3 a:visited, .artblockcontent h3 a, .artblockcontent h3 a:link, .artblockcontent h3 a:hover, .artblockcontent h3 a:visited 
{
   font-size: 18px;
}

.artpostcontent h4
{
   color: #415D6C;
   margin: 10px 0 0;
   font-size: 16px;
}

.artblockcontent h4
{
   margin: 10px 0 0;
   font-size: 16px;
}

.artpostcontent h4 a, .artpostcontent h4 a:link, .artpostcontent h4 a:hover, .artpostcontent h4 a:visited, .artblockcontent h4 a, .artblockcontent h4 a:link, .artblockcontent h4 a:hover, .artblockcontent h4 a:visited 
{
   font-size: 16px;
}

.artpostcontent h5
{
   color: #415D6C;
   margin: 10px 0 0;
   font-size: 14px;
}

.artblockcontent h5
{
   margin: 10px 0 0;
   font-size: 14px;
}

.artpostcontent h5 a, .artpostcontent h5 a:link, .artpostcontent h5 a:hover, .artpostcontent h5 a:visited, .artblockcontent h5 a, .artblockcontent h5 a:link, .artblockcontent h5 a:hover, .artblockcontent h5 a:visited 
{
   font-size: 14px;
}

.artpostcontent h6
{
   color: #638BA1;
   margin: 10px 0 0;
   font-size: 13px;
}

.artblockcontent h6
{
   margin: 10px 0 0;
   font-size: 13px;
}

.artpostcontent h6 a, .artpostcontent h6 a:link, .artpostcontent h6 a:hover, .artpostcontent h6 a:visited, .artblockcontent h6 a, .artblockcontent h6 a:link, .artblockcontent h6 a:hover, .artblockcontent h6 a:visited 
{
   font-size: 13px;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height:100%;
}

#artmain
{
   position: relative;
   z-index: 0;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

body
{
   padding: 0;
   margin:0;
   min-width: 1100px;
   color: #263740;
   background-color: #DAE7F1;
   background-image: url('../images/Bottom_texture.jpg');
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-position: top center;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

/* Start Box */
.artbox, .artbox-body {
   margin:0 auto;
   position:relative;
}
.artbox:before, .artbox:after, .artbox-body:before, .artbox-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.artbox:before,.artbox-body:before{
   left:0;
}
.artbox:after,.artbox-body:after{
   right:0;
}
.artbox:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.artbox:after {
   background-position: bottom right;
   z-index:-3;
}
.artbox-body:before, .artbox-body:after {
   background-repeat:repeat-y;
}
.artbox-body:before {
   background-position: top left;
   z-index:-3;
}
.artbox-body:after {
   background-position: top right;
   z-index:-3;
}

.artbox .artbox:before, .artbox .artbox:after, .artbox-body .artbox-body:before, .artbox-body .artbox-body:after {
   z-index:-2;
}
.artbox .artbox .artbox:before, .artbox .artbox .artbox:after, .artbox-body .artbox-body .artbox-body:before, .artbox-body .artbox-body .artbox-body:after {
   z-index:-1;
}
/* End Box */

/* Start Bar */
.artbar {
   position:relative;
}
.artbar:before, .artbar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.artbar:before {
   left:0;
   background-position: top left;
}
.artbar:after {
   right:0;
   background-position: top right;
}
/* End Bar */

li h1, .artpostcontent li h1, .artblockcontent-body li h1 
{
   margin:1px;
} 
li h2, .artpostcontent li h2, .artblockcontent-body li h2 
{
   margin:1px;
} 
li h3, .artpostcontent li h3, .artblockcontent-body li h3 
{
   margin:1px;
} 
li h4, .artpostcontent li h4, .artblockcontent-body li h4 
{
   margin:1px;
} 
li h5, .artpostcontent li h5, .artblockcontent-body li h5 
{
   margin:1px;
} 
li h6, .artpostcontent li h6, .artblockcontent-body li h6 
{
   margin:1px;
} 
li p, .artpostcontent li p, .artblockcontent-body li p 
{
   margin:1px;
} 
/* end Page */

/* begin Header */
div.artheader
{
   margin: 0 auto;
   position: relative;
   z-index: -5;
   width:100%;
   height: 170px;
   margin-top: 19px;
   margin-bottom: 0;
}
.artheader-position
{
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
} 

.artheader-wrapper 
{
   position: relative;
   top:0;
   width:1100px;
   margin:0 auto;
}
.artheader-inner 
{
   position: relative;
   margin: 0 6px;
}

/* end Header */

/* begin HeaderObject */
div.artheaderobject
{
   display: block;
   left: 0;
   margin-left: 0;
   position: absolute;
   top: 23px;
   width: 496px;
   height: 122px;
   background-image: url('../images/header-object.png');
}
/* end HeaderObject */

/* begin Logo */
div.artlogo
{
   display: block;
   position: absolute;
   top: 20px;
   left: 0;
   margin-left: 0;
}

/* end Logo */

/* begin Menu */
/* menu structure */

ul.arthmenu a, ul.arthmenu a:link, ul.arthmenu a:visited, ul.arthmenu a:hover 
{
   outline: none;
   position: relative;
   /*position: fixed;*/
   z-index: 11;
}

ul.arthmenu, ul.arthmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.arthmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   /*position: fixed;*/
   z-index: 5;
   background: none;
}

ul.arthmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.arthmenu li li{
   float: none;
   width: auto;
}
ul.arthmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.arthmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.arthmenu:after, ul.arthmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.arthmenu, ul.arthmenu ul {
   min-height: 0;
}

ul.arthmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   background-image: url('../images/spacer.gif');
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

ul.arthmenu ul.arthmenu-left-to-right {
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}
ul.arthmenu ul.arthmenu-right-to-left {
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

ul.arthmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
   z-index: -1;
}

ul.arthmenu ul ul.arthmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
}

ul.arthmenu ul ul.arthmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
   margin-right: -11px;
}

ul.arthmenu li li:hover>ul.arthmenu-left-to-right {
   right: auto;
   left: 100%;
}
ul.arthmenu li li:hover>ul.arthmenu-right-to-left {
   left: auto;
   right: 100%;
}

ul.arthmenu{
   position:relative;
   padding: 6px 5px 6px 5px;
   float: left;
   left: 50%;
}
div.artnav-center{
   position: relative;
   float: right;
   right: 50%;
}

.firefox2 ul ul.arthmenu{
   float: none;
}
/* end menu structure */

/* menu bar */

.artnav
{
   width:1100px;
   margin:0 auto;
   min-height: 34px;
   z-index: 100;
   margin-top: -6px;
   margin-bottom: -5px;
}

.artnav:before, .artnav:after{
   background-image: url('../images/nav.png');
}
.artnav:before{
   right: 16px;
}
.artnav:after{
   width: 16px;
}
/* end menu bar */
.artnav-outer{
   position:absolute;
   width:100%;
}
.artnav-wrapper 
{
   position: relative;
   width:1100px;
   margin:0 auto;
}

.artnav-inner{
   margin: 0 6px;
}

.arthmenu-extra1
{
   position : absolute;
   left: 0;
   top: 0;
   width: auto;
   height: 34px;
   background-position: center;
}

.arthmenu-extra2
{
   position: absolute;
   right: 0;
   top: 0;
   width: auto;
   height: 34px;
   background-position: center;
}

/* images in menu items */
ul.arthmenu img.artmenu-image, ul.arthmenu img.artmenu-image-left
{
   vertical-align: middle;
   margin-right: 5px;
}

ul.arthmenu img.artmenu-image-right
{
   vertical-align: middle;
   margin-left: 5px;
}
/* end Menu */

/* begin MenuItem */
ul.arthmenu>li>a
{
   position: relative;
   display: block;
   height: 22px;
   cursor: pointer;
   text-decoration: none;
   color: #C7E2F0;
   padding: 0 10px;
   line-height: 22px;
   text-align: center;
}

ul.arthmenu>li>a:before, ul.arthmenu>li>a:after
{
   position: absolute;
   display: block;
   content:' ';
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.arthmenu>li>a:before
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.arthmenu>li>a:after
{
   width: 0;
   right: 0;
   background-position: top right;
}

.arthmenu a, .arthmenu a:link, .arthmenu a:visited, .arthmenu a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   font-weight: bold;
   text-align: left;
   text-decoration: none;
}

ul.arthmenu>li>a.active:before {
   background-position: bottom left;
} 
ul.arthmenu>li>a.active:after {
   background-position: bottom right;
}
ul.arthmenu>li>a.active {
   color: #223139;
}

ul.arthmenu>li>a:hover:before, ul.arthmenu>li:hover>a:before {
   background-position: center left;
}
ul.arthmenu>li>a:hover:after, ul.arthmenu>li:hover>a:after {
   background-position: center right;
}
ul.arthmenu>li>a:hover, ul.arthmenu>li:hover>a{
   color: #151E23;
}

.arthmenu a:hover.separator-without-submenu 
{
   cursor: default;
}

.arthmenu a:hover.separator-without-submenu .t
{
   color: #C7E2F0;
}

.arthmenu li:hover a.separator-without-submenu .t
{
   color: #C7E2F0;
}

a:hover.separator-without-submenu .r, a:hover.separator-without-submenu .l 
{
   top: 0 !important;
}
/* end MenuItem */

/* begin MenuSeparator */

ul.arthmenu>li {
   margin-left:0;
}
ul.arthmenu>li:first-child {
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.arthmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 20px;
   background-image: url('../images/subitem.png');
   background-position: left top;
   background-repeat: repeat-x;
   border-width: 1px;
   border-style: solid;
   border-top-width: 0;
   border-color: #328DBD;
   min-width: 7em;
   text-align: left;
   text-decoration: none;
   line-height: 20px;
   color: #0D2430;
   margin:0;
   padding: 0 8px;
}

.arthmenu ul>li:first-child>a
{
   border-top-width: 1px;
}

.arthmenu ul a:link, .arthmenu ul a:visited, .arthmenu ul a:hover, .arthmenu ul a:active
{
   text-align: left;
   text-decoration: none;
   line-height: 20px;
   color: #0D2430;
   margin:0;
   padding: 0 8px;
}

.arthmenu ul li a:hover
{
   color: #CDD8EF;
   background-position: left bottom;
   border-color: #328DBD;
   border-top-width: 1px !important;
}

.arthmenu ul li a.arthmenu-before-hovered
{
   border-bottom-width: 0 !important;
}

.arthmenu ul li:hover>a
{
   color: #CDD8EF;
   background-position: left bottom;
   border-color: #328DBD;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.artsheet
{
   max-width:1100px;
   margin-top: 10px;
   margin-bottom: 0;
   cursor:auto;
   width: 1100px;
}
.artsheet-body 
{
   padding:6px;
   min-width:40px;
   min-height:40px;
   padding-top:0;
   padding-bottom:0;
}

/* end Box, Sheet */

/* begin Layout */
.artlayout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.artcontent-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.artcontent-layout-row {
   display: table-row;
}

.artlayout-cell
{
   display: table-cell;
   vertical-align: top;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.artvmenublock
{
   max-width:1088px;
   margin: 0;
}
.artvmenublock-body 
{
   padding:0;
}

/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.artvmenublockheader {
   margin-bottom: 7px;
   min-height: 34px;
   line-height:34px;
}
.artvmenublockheader:before, .artvmenublockheader:after{
   background-image: url('../images/vmenublockheader.png');
}
.artvmenublockheader:before{
   right: 0;
}
.artvmenublockheader:after{
   width: 0;
}

.artvmenublockheader .t
{
   min-height: 34px;
   line-height:34px;
   color: #000000;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-size: 14px;
   margin:0;
   padding: 0 5px 0 5px;
   white-space: nowrap;
}

.artvmenublockheader .t a,
.artvmenublockheader .t a:link,
.artvmenublockheader .t a:visited, 
.artvmenublockheader .t a:hover
{
   color: #000000;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.artvmenublockcontent
{
   max-width:1088px;
}
.artvmenublockcontent-body 
{
   padding:0;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenu */
ul.artvmenu, ul.artvmenu ul
{
   list-style: none;
   display: block;
}

ul.artvmenu, ul.artvmenu li
{
   display: block;
   margin: 0;
   padding: 0;
   width: auto;
   line-height: 0;
}

ul.artvmenu
{
   margin-top: 0;
   margin-bottom: 0;
}

/* images in menu items */
ul.artvmenu img.artmenu-image, ul.artvmenu img.artmenu-image-left
{
   vertical-align: middle;
   margin-right: 5px;
}

ul.artvmenu img.artmenu-image-right
{
   vertical-align: middle;
   margin-left: 5px;
}
/* end VMenu */

/* begin VMenuItem */
ul.artvmenu a 
{
   display: block;
   cursor: pointer;
   z-index:0;
   text-decoration: none;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
   margin-left:0;
   margin-right:0;
   position:relative;
}

ul.artvmenu ul, ul.artvmenu li{
   position:relative;
}

ul.artvmenu>li>a 
{
   color: #364D59;
   padding: 0 11px 0 11px;
   height: 30px;
   line-height: 30px;
   white-space: nowrap;
   border-style: none solid;
   border-width: 0 1px;
   border-color: transparent;
   margin-top: 1px;
   margin-bottom: 1px;
}

ul.artvmenu>li>a.active {
   color: #A6D1E7;
   border-color: #476576;
   z-index: 1;
}
ul.artvmenu a:hover, ul.artvmenu a.active:hover {
   color: #AABCE4;
}

ul.artvmenu>li>a:before, ul.artvmenu>li>a:after 
{
   position: absolute;
   display: block;
   content: ' ';
   z-index:-1;
   background-image: url('../images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.artvmenu>li>a:before{
   left: 0;
   right: 1px;
   background-position: top left;
}
ul.artvmenu>li>a:after{
   width: 1px;
   right: 0;
   background-position: top right;
}
ul.artvmenu>li>a.active:before {
   background-position: bottom left;
}
ul.artvmenu>li>a.active:after {
   background-position: bottom right;
}
ul.artvmenu>li>a:hover {
   background-color: transparent;
   border-color: #476576 !important;
   z-index: 2;
}
ul.artvmenu>li>a:hover:before  {
   background-position: center left;
}
ul.artvmenu>li>a:hover:after {
   background-position: center right;
}

ul.artvmenu>li{
   margin-top:0;
}
ul.artvmenu>li>ul{
   margin-top:0;
   padding-bottom: 0;
}
ul.artvmenu>li:first-child{
   margin-top:0;
}

ul.artvmenu>li>a>span.border-top, ul.artvmenu>li>a>span.border-bottom
{
   display: block;
   position: absolute;
   content: ' ';
   left: -1px;
   right: -1px;
   height: 1px;
   background-color: transparent;
   z-index: -1;
}
ul.artvmenu>li>a>span.border-top {
   top: -1px;
}
ul.artvmenu>li>a>span.border-bottom {
   bottom: -1px;
}
ul.artvmenu>li>a.active:hover {
   border-color: transparent;
}
ul.artvmenu>li>a.active:hover>span.border-top, ul.artvmenu>li>a.active:hover>span.border-bottom {
   background-color: transparent;
}

ul.artvmenu>li>a.active>span.border-top, ul.artvmenu>li>a.active>span.border-bottom {
   background-color: #476576;
   z-index: 1;
}

ul.artvmenu>li>a:hover>span.border-top, ul.artvmenu>li>a:hover>span.border-bottom {
   background-color: #476576 !important;
   z-index: 2;
}
/* end VMenuItem */

/* begin VMenuSubItem */
ul.artvmenu ul, ul.artvmenu ul li{
   margin: 0;
   padding: 0;
}
ul.artvmenu ul, ul.artvmenu li li, ul.artvmenu li li a {
   position:relative;
}
ul.artvmenu ul {
   margin-left: 0;
   margin-right: 0;
}

ul.artvmenu ul a
{
   display: block;
   position:relative;
   white-space: nowrap;
   height: 20px;
   overflow: visible;
   background-image: url('../images/vsubitem.png');
   background-repeat: repeat-x;
   background-position: top left;
   padding:0;
   padding-left:30px;
   padding-right:15px;
   line-height: 20px;
   color: #1E5471;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
}

ul.artvmenu ul a.active{
   background-position: bottom left;
}
ul.artvmenu ul a:hover{
   background-position: center left;
   line-height: 20px;
   color: #1E5471;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
}
ul.artvmenu ul li li a:hover, ul.artvmenu ul li li a:hover.active{
   background-position: left center;
}

ul.artvmenu ul a:after
{
   display: block;
   position:absolute;
   top:5px;
   content:' ';
   width: 5px;
   height: 10px;
   overflow: visible;
   background-image: url('../images/vsubitemicon.png');
   background-position: top left;
   background-repeat: no-repeat;
   left:  15px;
}
ul.artvmenu ul a:hover:after{
   background-position: center left;
}
ul.artvmenu ul a.active:hover:after{
   background-position: center left;
}
ul.artvmenu ul a.active:after{
   background-position: bottom left;
}

ul.artvmenu ul a:link, ul.artvmenu ul a:visited, ul.artvmenu ul a:active
{
   line-height: 20px;
   color: #1E5471;
   font-size: 12px;
   margin-left: 0;
   margin-right: 0;
}

ul.artvmenu>li>ul>li:first-child{
   padding-top: 0;
   margin-top:0;
}
 
ul.artvmenu li li{
   position:relative;
   margin-top:0;
}

ul.artvmenu ul ul a:after{
   left:30px;
}
ul.artvmenu ul ul ul a:after{
   left:45px;
}
ul.artvmenu ul ul ul ul a:after{
   left:60px;
}
ul.artvmenu ul ul ul ul ul a:after{
   left:75px;
}
ul.artvmenu ul ul a{
   padding-left:45px;
}
ul.artvmenu ul ul ul a{
   padding-left:60px;
}
ul.artvmenu ul ul ul ul a{
   padding-left:75px;
}
ul.artvmenu ul ul ul ul ul a{
   padding-left:90px;
}

ul.artvmenu ul li a.active {
   color: #374F5C;
}
ul.artvmenu ul li a:hover, ul.artvmenu ul li a:hover.active {
   color: #1F3461;
}

ul.artvmenu li li a {
   border: 1px solid transparent;
   border-style: none solid;
   border-width: 0 1px;
   border-color: transparent;
   margin-top: 1px;
   margin-bottom: 1px;
}
ul.artvmenu li li a.active:hover {
   border-color: transparent;
}

ul.artvmenu li li a span.border-top, ul.artvmenu li li a span.border-bottom
{
   display: block;
   position: absolute;
   content: ' ';
   left: -1px;
   right: -1px;
   height: 1px;
   background-color: transparent;
   z-index: -1;
}
ul.artvmenu li li a span.border-top {
   top: -1px;
}
ul.artvmenu li li a span.border-bottom {
   bottom: -1px;
}
ul.artvmenu li li a.active:hover span.border-top, ul.artvmenu li li a.active:hover span.border-bottom {
   background-color: transparent;
}
ul.artvmenu li li a.active {
   border-color: #A9BFCB;
   z-index: 1;
}
ul.artvmenu li li a.active span.border-top, ul.artvmenu li li a.active span.border-bottom {
   background-color: #A9BFCB;
   z-index: 1;
}
ul.artvmenu li li a:hover {
   border-color: #8BA4DA !important;
   z-index: 2;
}
ul.artvmenu li li a:hover span.border-top, ul.artvmenu li li a:hover span.border-bottom {
   background-color: #8BA4DA !important;
   z-index: 2;
}

/* end VMenuSubItem */

/* begin Box, Block */
.artblock
{
   max-width:1088px;
   margin: 0;
}
.artblock-body 
{
   padding:0;
}

div.artblock img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

/* end Box, Block */

/* begin BlockHeader */
.artblockheader {
   margin-bottom: 0;
   min-height: 34px;
   line-height:34px;
}
.artblockheader:before, .artblockheader:after{
   background-image: url('../images/blockheader.png');
}
.artblockheader:before{
   right: 0;
}
.artblockheader:after{
   width: 0;
}

.artblockheader .t
{
   min-height: 34px;
   line-height:34px;
   color: #000000;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-size: 14px;
   margin:0;
   padding: 0 5px 0 5px;
   white-space: nowrap;
}

.artblockheader .t a,
.artblockheader .t a:link,
.artblockheader .t a:visited, 
.artblockheader .t a:hover
{
   color: #000000;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-size: 14px;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.artblockcontent
{
   max-width:1088px;
}
.artblockcontent-body 
{
   padding:8px;
   color: #0B1013;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}
.artblockcontent-body table,
.artblockcontent-body li, 
.artblockcontent-body a,
.artblockcontent-body a:link,
.artblockcontent-body a:visited,
.artblockcontent-body a:hover
{
   color: #0B1013;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 12px;
}

.artblockcontent-body p
{
   margin: 12px 0;
}

.artblockcontent-body a, .artblockcontent-body a:link
{
   color: #286F95;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
}

.artblockcontent-body a:visited, .artblockcontent-body a.visited
{
   color: #5A8196;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: none;
}

.artblockcontent-body a:hover, .artblockcontent-body a.hover
{
   color: #09BDDC;
   text-decoration: none;
}

.artblockcontent-body ul li
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   line-height: 125%;
   color: #395260;
   margin: 5px 0 0 10px;
}
/* end Box, BlockContent */

/* begin Button */
span.artbutton-wrapper>a.artbutton,
span.artbutton-wrapper>a.artbutton:link,
span.artbutton-wrapper>input.artbutton,
span.artbutton-wrapper>button.artbutton
{
   text-decoration: none;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #000000 !important;
   width: auto;
   outline: none;
   border: none;
   background: none;
   line-height: 24px;
   height: 24px;
   margin: 0 !important;
   padding: 0 11px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}

.artbutton img, span.artbutton-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.artbutton-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 24px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:1088px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.artbutton-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-family: Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
}

div.artblock select 
{
   width:96%;
}

span.artbutton-wrapper.hover>.artbutton, span.artbutton-wrapper.hover>a.artbutton:link
{
   color: #09BDDC !important;
   text-decoration: none !important;
}

span.artbutton-wrapper.active>.artbutton, span.artbutton-wrapper.active>a.artbutton:link
{
   color: #0D172B !important;
}

span.artbutton-wrapper>span.artbutton-l, span.artbutton-wrapper>span.artbutton-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-image: url('../images/button.png');
   background-repeat: no-repeat;
}

span.artbutton-wrapper>span.artbutton-l
{
   left: 0;
   right: 10px;
   background-position: top left;
}

span.artbutton-wrapper>span.artbutton-r
{
   width: 10px;
   right: 0;
   background-position: top right;
}

span.artbutton-wrapper.hover>span.artbutton-l
{
   background-position: center left;
}

span.artbutton-wrapper.hover>span.artbutton-r
{
   background-position: center right;
}

span.artbutton-wrapper.active>span.artbutton-l
{
   background-position: bottom left;
}

span.artbutton-wrapper.active>span.artbutton-r
{
   background-position: bottom right;
}

span.artbutton-wrapper input
{
   float: none !important;
}
/* end Button */

/* begin Box, Post */
.artpost
{
   max-width:1088px;
   margin: 0;
}
.artpost-body 
{
   padding:10px;
}
.artpost:before,.artpost-body:before{
   right:0;
}
.artpost-body:after{
   width: 0;
   top:0;
   bottom:0;
   background-image:url('../images/post.png');
}
.artpost-body:before{
   top:0;
   bottom:0;
   background-image:url('../images/post.png');
}

a img
{
   border: 0;
}

.artarticle img, img.artarticle, .artblock img, .artfooter img
{
   border-color: #A9BFCB;
   border-style: solid;
   border-width: 0;
   margin: 7px 7px 7px 7px;
}

.artmetadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.artarticle table, table.artarticle
{
   border-collapse: collapse;
   margin: 1px;
}

.artpost .artcontent-layout-br
{
   height: 0;
}

.artarticle th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

.artarticle
{
   border-collapse: separate;
}/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.artpostmetadataheader
{
   position:relative;
   z-index:1;
   padding: 1px;
   background-color: #BFDDEE;
   border-color: #A9BFCB;
   border-style: solid;
   border-width: 1px;
}
/* end PostMetadata, PostMetadataHeader */

/* begin PostHeaderIcon */
.artpostheader
{
   color: #133649;
   margin: 5px 0;
   line-height: 1em;
   font-size: 20px;
}

.artpostheader a, 
.artpostheader a:link, 
.artpostheader a:visited,
.artpostheader a.visited,
.artpostheader a:hover,
.artpostheader a.hovered
{
   font-size: 20px;
}

.artpostheader a, .artpostheader a:link
{
   text-align: left;
   text-decoration: none;
   color: #215D7D;
}

.artpostheader a:visited, .artpostheader a.visited
{
   color: #3B5563;
}

.artpostheader a:hover,  .artpostheader a.hovered
{
   color: #09BDDC;
}

/* end PostHeaderIcon */

/* begin PostIcons, PostHeaderIcons */
.artpostheadericons,
.artpostheadericons a,
.artpostheadericons a:link,
.artpostheadericons a:visited,
.artpostheadericons a:hover
{
   font-family: Arial, Helvetica, Sans-Serif;
   color: #415D6C;
}

.artpostheadericons
{
   padding: 1px;
}

.artpostheadericons a, .artpostheadericons a:link
{
   text-decoration: none;
   color: #2B78A1;
}

.artpostheadericons a:visited, .artpostheadericons a.visited
{
   font-style: italic;
   font-weight: normal;
   color: #205A79;
}

.artpostheadericons a:hover, .artpostheadericons a.hover
{
   font-style: italic;
   font-weight: normal;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #09BDDC;
}

/* end PostIcons, PostHeaderIcons */

/* begin PostIcon, PostDateIcon */
span.artpostdateicon
{
   background:url('../images/postdateicon.png') no-repeat left 0.5em;
   padding-top:9px;
   margin-top:-9px;
   padding-left:23px;
   min-height:18px;
   display:inline-block;
   line-height: 1em;
}

span.artpostdateicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostDateIcon */

/* begin PostIcon, PostAuthorIcon */
span.artpostauthoricon
{
   background:url('../images/postauthoricon.png') no-repeat left 0.5em;
   padding-top:7px;
   margin-top:-7px;
   padding-left:20px;
   min-height:14px;
   display:inline-block;
   line-height: 1em;
}

span.artpostauthoricon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostAuthorIcon */

/* begin PostIcon, PostPdfIcon */
span.artpostpdficon
{
   background:url('../images/postpdficon.png') no-repeat left 0.5em;
   padding-top:8px;
   margin-top:-8px;
   padding-left:22px;
   min-height:16px;
   display:inline-block;
   line-height: 1em;
}

span.artpostpdficon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostPdfIcon */

/* begin PostIcon, PostPrintIcon */
span.artpostprinticon
{
   background:url('../images/postprinticon.png') no-repeat left 0.5em;
   padding-top:6px;
   margin-top:-6px;
   padding-left:21px;
   min-height:13px;
   display:inline-block;
   line-height: 1em;
}

span.artpostprinticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostPrintIcon */

/* begin PostIcon, PostEmailIcon */
span.artpostemailicon
{
   background:url('../images/postemailicon.png') no-repeat left 0.5em;
   padding-top:8px;
   margin-top:-8px;
   padding-left:22px;
   min-height:16px;
   display:inline-block;
   line-height: 1em;
}

span.artpostemailicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostEmailIcon */

/* begin PostIcon, PostEditIcon */
span.artpostediticon
{
   background:url('../images/postediticon.png') no-repeat left 0.5em;
   padding-top:8px;
   margin-top:-8px;
   padding-left:22px;
   min-height:16px;
   display:inline-block;
   line-height: 1em;
}

span.artpostediticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
}/* end PostIcon, PostEditIcon */

/* begin PostBullets */
.artpostcontent ol, .artpostcontent ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.artpostcontent li
{
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-size: 13px;
   color: #061218;
   margin: 3px 0 0 -15px;
   padding: 0 0 0 13px;
}

.artpostcontent li ol, .artpost li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.artpostcontent ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.artpostcontent ul>li
{
   background-image: url('../images/postbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote a, .artpostcontent blockquote a, .artblockcontent blockquote a, .artfooter blockquote a,
blockquote a:link, .artpostcontent blockquote a:link, .artblockcontent blockquote a:link, .artfooter blockquote a:link,
blockquote a:visited, .artpostcontent blockquote a:visited, .artblockcontent blockquote a:visited, .artfooter blockquote a:visited,
blockquote a:hover, .artpostcontent blockquote a:hover, .artblockcontent blockquote a:hover, .artfooter blockquote a:hover
{
   color: #0B1013;
   font-family: Tahoma, Arial, Helvetica, Sans-Serif;
   font-style: italic;
   font-weight: normal;
   text-align: left;
}

/* Override native 'p' margins*/
blockquote p,
.artpostcontent blockquote p,
.artblockcontent blockquote p,
.artfooter blockquote p
{
   margin: 0;
   margin: 5px 0;
}

blockquote
{
   border: solid 1px #A9BFCB;
   margin: 10px;
   padding: 6px;
   background-color: #D2DEE4;
   margin-left: 50px;
   padding-left: 43px;
   background-image: url('../images/postquote.png');
   background-position: left top;
   background-repeat: no-repeat;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}

/* end PostQuote */

/* begin Footer */
.artfooter
{
   position: relative;
   margin-top:0;
   margin-bottom:0;
   width: 100%;
}

.artfooter-body
{
   position:relative;
   padding: 15px;
   color: #212F36;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 11px;
}

.artfooter-body ul li
{
   color: #1B2D55;
   padding: 0 0 0 12px;
   background-image: url('../images/footerbullets.png');
   background-repeat: no-repeat;
   background-position: top left;
}

.artfooter-body .artrss-tag-icon
{
   position: absolute;
   left:   -6px;
   bottom:0;
   z-index:1;
}

.artrss-tag-icon
{
   display: block;
   background-image: url('../images/livemarks.png');
   background-repeat: no-repeat;
   height: 32px;
   cursor: default;
   background-position: left;
   padding-left: 24px;
   width: auto;
   line-height: 32px;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 11px;
}

.artfooter-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.artfooter-body a,
.artfooter-body a:link,
.artfooter-body a:visited,
.artfooter-body a:hover,
.artfooter-body td, 
.artfooter-body th,
.artfooter-body caption
{
   color: #212F36;
   font-family: Arial, Helvetica, Sans-Serif;
   font-size: 11px;
}

.artfooter-text
{
   min-height: 32px;
   padding-left: 34px;
   padding-right: 34px;
   position: relative;
   float: left;
   left: 50%;
   text-align: center;
}

.artfooter-body a,
.artfooter-body a:link
{
   color: #1D516D;
   text-decoration: none;
}

.artfooter-body a:visited
{
   color: #344A56;
}

.artfooter-body a:hover
{
   color: #09BDDC;
   text-decoration: underline;
}

.artfooter-center
{
   position: relative;
   float: right;
   right: 50%;
}

div.artfooter img
{
   /* WARNING do NOT collapse this to 'border' - inheritance! */
  border-width: 0;
   margin: 0;
}

.artrss-tag-icon span
{
   padding-left: .5em;
}
/* end Footer */

/* begin PageFooter */
.artpage-footer, 
.artpage-footer a,
.artpage-footer a:link,
.artpage-footer a:visited,
.artpage-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #1D516D;
}

.artpage-footer
{
   position: relative;
   z-index: 10;
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #344A56;
}
/* end PageFooter */

/* begin LayoutCell, sidebar1 */
.artcontent-layout .artsidebar1
{
   width: 25%;
}
.artcontent-layout .artsidebar1:before
{
   position: absolute;
   z-index: -2;
   direction: ltr;
   left:   0;
   bottom: 0;
   top: 0;
   content: ' ';
   overflow: hidden;
   display: block;
   background-image: url('../images/sidebar_bg.png');
   width: 25%;
}
/* end LayoutCell, sidebar1 */

/* category items */

.category ul.actions,
.category ul.actions li,
.category ul.actions li img
{
   display: inline;
   margin: 0;
   padding: 0;
}

.category ul.actions li
{
   background: none;
}

/* categories list container */

.category-list .category-desc .image-left
{
   float: left;
   margin: 0 5px 5px 0;
}

.category-list .category-desc .image-right
{
   float: left;
   margin: 0 0 5px 5px;
}

.category-list fieldset.filters
{
   border: none;
}
 
.category-list fieldset.filters .display-limit
{
   text-align: right;
   margin-right: .5em;
}
 
.category-list table.category
{
   width: 100%;
}
 
.category-list table.category thead th a img
{
   border: none;
   padding-left: .3em;
}

 /* categories list items */

.categories-list ul
{
   list-style-type: none;
   margin: 0 0 0 20px;
   padding: 0;
}

.categories-list ul li
{
   background-image: none;
   padding: 5px;
   clear: both;
}

.categories-list ul ul
{
   margin-left: 10px;
}

dl.newsfeed-count dl,
dl.weblink-count dl,
dl.article-count dl
{
   clear: both;
}

dl.newsfeed-count dt,
dl.newsfeed-count dd,
dl.weblink-count dt,
dl.weblink-count dd,
dl.article-count dt,
dl.article-count dd
{
   display: inline;
}

dl.newsfeed-count dd,
dl.weblink-count dd,
dl.article-count dd
{
   padding: 0;
   margin: 0;
}

/* category subcategories */

.cat-children ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

.cat-children ul li
{
   background-image: none;
   padding: 5px;
   clear: both;
}

/* contact */

.contact-email div
{
   padding: 3px 0;
}

.contact-email label
{
   width: 15em;
   float: left;
}

/* articles archive items */

#archive-items
{
   list-style-type: none;
   margin: 10px 0;
   padding: 0;
}

#archive-items li
{
   list-style-type: none;
   background-image: none;
   margin: 10px 0;
   padding: 0;
}

/* article */
ul.pagenav
{
   margin: 0;
   padding: 0;
   list-style-type: none;
   text-align: center;
}

ul.pagenav li
{
   display: inline-block;
   padding: 0 5px;
   text-align: center;
   background-image: none;
}

/* blog layout */

.cols-2 .column-1,
.cols-2 .column-2,
.cols-3 .column-1,
.cols-3 .column-2,
.cols-3 .column-3
{
   float: left;
   clear: right;
}

.cols-2 .column-1 {
   width: 50%;
}
.cols-2 .column-2 {
   width: 50%;
}
.cols-3 .column-1 {
   width: 33%;
}
.cols-3 .column-2 {
   width: 33%;
}
.cols-3 .column-3 {
   width: 34%;
}

.row-separator
{
   clear: both;
   float: none;
   font-size: 1px;
   display: block;
}

/* article info */

.article-info
{
   margin: 10px 0;
}

.article-info .article-info-term
{
   display: none;
}

.article-info dd
{
   background-image: none;
   margin: 0;
   padding: 0;
   line-height: 120%;
}

/* login */

.login .login-description img
{
   float: left;
   margin: 0 5px 5px 0;
}

.login fieldset
{
   clear: both;
   border:  0;
}

.login .login-fields label
{
   float: left;
   width: 15em;
   display: block;
}

/* search form */

#searchForm .phrases-box label
{
   display: block;
   line-height: 1.6em;
   margin-left: 2em;
}

#searchForm .phrases-box input
{
   display: block;
   float: left;
   width: auto;
   border: none;
   line-height: 1.6em;
   margin: 0;
}

#searchForm .only label
{
   display: block;
   line-height: 1.6em;
   margin-left: 2em;
}

#searchForm .only input
{
   display: block;
   float: left;
   width: auto;
   border: none;
   line-height: 1.6em;
   margin: 0;
}

#searchForm .form-limit
{
   margin-top: .5em;
}

/* pagination */

.pagination
{
   margin: 0;
   padding: 0;
   text-align: center;
}

.pagination .counter
{
   text-align: center;
}

.pagination ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   text-align: center;
}

.pagination ul li
{
   display: inline;
   padding: 2px 5px;
   text-align: left;
   margin: 0 2px;
   background-image: none;
}

.pagination ul li.pagination-start,
.pagination ul li.pagination-start span,
.pagination ul li.pagination-end,
.pagination ul li.pagination-end span
{
   padding: 0;
}

/* system messages */

#system-message
{
   margin-bottom: 20px;
}

#system-message dd.message ul
{
   background: #c3d2e5 url(../../../media/system/images/notice-info.png) 4px center no-repeat;
   border-top: 3px solid #de7a7b;
   border-bottom: 3px solid #de7a7b;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message dd.error ul
{
   color: #c00;
   background: #e6c0c0 url(../../../media/system/images/notice-alert.png) 4px center no-repeat;
   border-top: 3px solid #de7a7b;
   border-bottom: 3px solid #de7a7b;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message dd.notice ul
{
   color: #c00;
   background: #efe7b8 url(../../../media/system/images/notice-note.png) 4px center no-repeat;
   border-top: 3px solid #f0dc7e;
   border-bottom: 3px solid #f0dc7e;
   margin: 0;
   padding-left: 40px;
   text-indent: 0;
}

#system-message ul li
{
   background-image: none;
   padding-left: 0;
}

/* icon tooltip */

.tip
{
   border: solid 1px #333;
   background: #ffffcc;
   padding: 3px;
   text-align: left;
}

.tip-title
{
   font-weight: bold;
}

/* login module */

#login-form fieldset
{
   border: none;
   margin: 0;
   padding: 0;
}

#login-form p
{
   margin: 0.5em 0 0 0;
}

#login-form #form-login-username label,
#login-form #form-login-password label
{
   display: block;
}

#login-form #form-login-remember input
{
   margin: 0;
   padding: 0;
   vertical-align: bottom;
   position: relative;
   top: -1px;
}

#login-form #modlgn-username,
#login-form #modlgn-passwd
{
   width: 95%;
   margin: 0;
   padding: 0;
}

#login-form ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

#login-form ul li
{
   background-image: none;
   padding: 0;
}

/* pagebreak content plugin */

#article-index
{
   float: right;
   margin: .5em;
   padding: .5em;
}

.pagenavcounter
{
   margin: .5em 0;
   padding: .5em 0;
   font-weight: bold;
}

/* com_users forms: registration, profile, edit profile, remind, reset */
.registration fieldset,
.profile-edit fieldset,
.profile fieldset,
#user-registration fieldset
{
   margin: .5em 0;
   padding: 1em;
}

.registration fieldset dt,
.profile-edit fieldset dt,
.profile fieldset dt,
#user-registration fieldset dt
{
   float: left;
   width: 16em;
   padding: .2em 0;
}

.registration fieldset dd,
.profile-edit fieldset dd,
.profile fieldset dd,
#user-registration fieldset dd
{
   padding: .2em 0;
   margin-left: 16em;
}

.registration fieldset dt,
.profile-edit fieldset dt,
#user-registration fieldset dt,
.registration fieldset dd,
.profile-edit fieldset dd,
#user-registration fieldset dd
{
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}

.registration fieldset legend,
.profile-edit fieldset legend,
.profile fieldset legend
{
   font-weight: bold;
}

/* mod_stats */
.stats-module dt
{
   float: left;
   width: 10em;
   padding: .2em 0;
   font-weight: bold;
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}

.stats-module dd
{
   padding: .2em 0;
   margin-left: 10em;
   display: block;
   line-height: 1.5em;
   min-height: 1.5em;
}


